EXTENDED BUFFER MANAGER and SNAPSHOT UPGRADE FEATURE requirements

EXTENDED BUFFER MANAGER  ( XBM ) and SNAPSHOT UPGRADE FEATURE  ( SUF ) have the following requirements for their installation and configuration:
  • Any IBM-supported version of ISPF

  • IBM-supported version of Db2 or IMS, as appropriate

Important

  • Because SUF is a subcomponent of XBM , the process for installing and customizing the products is the same. Password authorization determines which features are enabled.
  • To use XBM for snapshot processing, you must also have a supported BMC utility and storage devices installed, if applicable.
  • To perform software snapshots of data sharing Db2 or IMS objects, you must define a cache and a list coupling facility structure for XBM to use.
  • To access XBM via BMC AMI Storage , BMC AMI Storage Reporting requires version 5.4.00 or later of XBM .
Was this page helpful? Yes No Submitting... Thank you

Comments